#page-content p, #page-content .extras_splitter td p, #page-content div {
    max-width: 720px;
    margin: auto;
    text-align: left;
    line-height: 1.75em;
}

/* a paragraph proceeded by another paragraph will have a top margin */
#page-content p + p {
    margin-top: 20px;
}

h4 {
    margin-bottom: 30px;
}